<?xml version="1.0"?>
<level levelNumber="8" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="19" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="418" y="302.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="2" x="414" y="422.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="0" x="415" y="433.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="3" zLayer="2" x="416" y="316.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="1" x="366" y="353.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>2</under>
		<over>3</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
	</card>
	<card id="5" zLayer="1" x="468" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>2</under>
		<over>3</over>
		<over>6</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="6" zLayer="3" x="457" y="336.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="7" zLayer="3" x="376" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>8</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="4" x="376" y="406.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>7</under>
		<over>10</over>
	</card>
	<card id="9" zLayer="4" x="457" y="406.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>11</over>
	</card>
	<card id="10" zLayer="5" x="377" y="367.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="11" zLayer="5" x="457" y="366.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>9</under>
	</card>
	<card id="12" zLayer="0" x="608.999" y="302.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="13" zLayer="2" x="604.999" y="422.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="14" zLayer="0" x="605.999" y="433.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="15" zLayer="2" x="606.999" y="316.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="16" zLayer="1" x="556.999" y="353.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>13</over>
		<under>14</under>
		<over>15</over>
		<over>19</over>
		<over>20</over>
		<over>22</over>
	</card>
	<card id="17" zLayer="1" x="658.999" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>13</over>
		<under>14</under>
		<over>15</over>
		<over>18</over>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="18" zLayer="3" x="647.999" y="336.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="3" x="566.999" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>20</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="4" x="566.999" y="406.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>19</under>
		<over>22</over>
	</card>
	<card id="21" zLayer="4" x="647.999" y="406.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<over>23</over>
	</card>
	<card id="22" zLayer="5" x="567.999" y="367.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="23" zLayer="5" x="647.999" y="366.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<under>21</under>
	</card>
	<card id="24" zLayer="0" x="722" y="186" angle="0" assignedValue="-1" isSpecial="true">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="25" zLayer="0" x="724" y="540" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="26" zLayer="0" x="291" y="189" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="27" zLayer="0" x="293" y="540" angle="0" assignedValue="-1" isSpecial="true">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="28" zLayer="0" x="196" y="347" angle="-45.8124" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="29" zLayer="0" x="820" y="342" angle="45.2813" assignedValue="-1" isSpecial="true">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="30" zLayer="1" x="224.334" y="363.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="2" x="224.334" y="365.21" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="3" x="224.995" y="364.667" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="4" x="223.001" y="364.334" angle="-0.593777" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="5" x="224.334" y="365.317" angle="-60.6505" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="6" x="225.334" y="366.334" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="1" x="291.334" y="505.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="2" x="291.334" y="506.877" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="3" x="291.995" y="506.334" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="4" x="290.001" y="506.001" angle="-0.593777" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="5" x="291.334" y="506.984" angle="-60.6505" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="6" x="292.334" y="508.001" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="1" x="716.671" y="507.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="1" x="293.334" y="215.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="2" x="716.671" y="509.21" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>42</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="3" x="717.332" y="508.667" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>42</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="4" x="715.338" y="508.334" angle="-0.593777" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="5" x="716.671" y="509.317" angle="-60.6505" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="6" x="717.671" y="510.334" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="2" x="293.334" y="216.543" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>43</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="3" x="293.995" y="216" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>43</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="4" x="292.001" y="215.667" angle="-0.593777" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="5" x="293.334" y="216.65" angle="-60.6505" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="6" x="294.334" y="217.667" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="1" x="790.338" y="368.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="2" x="790.338" y="370.21" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="3" x="790.999" y="369.667" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="4" x="789.005" y="369.334" angle="-0.593777" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="5" x="790.338" y="370.317" angle="-60.6505" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="6" x="791.338" y="371.334" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="1" x="720.671" y="219.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="61" zLayer="2" x="720.671" y="220.543" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="3" x="721.332" y="220" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="4" x="719.338" y="219.667" angle="-0.593777" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="5" x="720.671" y="220.65" angle="-60.6505" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="6" x="721.671" y="221.667" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
</level>
